---
group:
  name: 'bestxiaoxiaoming-hm'
  description: ''
  projects:
  - name: 'AS-Memorandum'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'AndroidStudio----java-'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'as-memorandum'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'androidstudio----java-'
    description: ''
    mirrorRelease: false
    topic: ''
  